Уязвимость BDU:2020-04043

Дата: 21.01.2019. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2020-04043.

Наименование уязвимости: Уязвимость клиента с интерфейсом командной строки osc инструментов для разработки SUSE Linux Enterprise Software Development Kit, SUSE Linux Enterprise Module for Development Tools, позволяющая нарушителю повысить свои привилегии.

Описание уязвимости: Уязвимость клиента с интерфейсом командной строки osc инструментов для разработки SUSE Linux Enterprise Software Development Kit, SUSE Linux Enterprise Module for Development Tools связана с некорректным внешним управлением именем или путем файла. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, повысить свои привилегии
Уязвимое ПО: Прикладное ПО информационных систем Novell Inc. SUSE Linux Enterprise Software Development Kit 12 SP4 | Прикладное ПО информационных систем Novell Inc. SUSE Linux Enterprise SDK 11 SP4 | Прикладное ПО информационных систем Novell Inc. SUSE Linux Enterprise SDK 12 SP3 | Прикладное ПО информационных систем Novell Inc. SUSE Linux Enterprise Module for Development Tools 15 SP1 | Прикладное ПО информационных систем Novell Inc. SUSE Linux Enterprise Module for Legacy Software 15 | Операционная система Novell Inc. OpenSUSE Leap 15.1 | Прикладное ПО информационных систем Novell Inc. SUSE Linux Enterprise Software Development Kit 12 SP5 | Прикладное ПО информационных систем Novell Inc. SUSE Linux Enterprise Module for Development Tools 15 SP2 | Прикладное ПО информационных систем Novell Inc. osc до 0.169.1-3.20.1 | Прикладное ПО информационных систем Novell Inc. osc до 0.162.1-15.9.1 | Прикладное ПО информационных систем Novell Inc. osc до 0.169.1-lp151.2.15.1 | Прикладное ПО информационных систем Novell Inc. osc до 0.169.0 |

Наименование ОС и тип аппаратной платформы: OpenSUSE Leap 151 |
Дата выявления: 21.01.2019.
CVSS 2.0: AV:N/AC:L/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Критический уровень опасности (базовая оценка CVSS 2.0 составляет 10)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 7,5)

Возможные меры по устранению:
Использование рекомендаций:
https://www.suse.com/security/cve/CVE-2019-3681/
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Существует в открытом доступе
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2019-3681.

Тип ошибки CWE: CWE-73
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://github.com/openSUSE/osc
https://en.opensuse.org/openSUSE:OSC#Intro
https://bugzilla.suse.com/show_bug.cgi?id=1122675
https://www.suse.com/security/cve/CVE-2019-3681/

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *